## r-cran-vroom 1.5.7

=== DESCRIPTION ===
Package: vroom
Title: Read and Write Rectangular Text Data Quickly
Version: 1.5.7
Authors@R: 
    c(person(given = "Jim",
             family = "Hester",
             role = "aut",
             email = "jim.hester@rstudio.com",
             comment = c(ORCID = "0000-0002-2739-7082")),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "https://github.com/mandreyel/",
             role = "cph",
             comment = "mio library"),
      person(given = "Jukka",
             family = "Jylänki",
             role = "cph",
             comment = "grisu3 implementation"),
      person(given = "Mikkel",
             family = "Jørgensen",
             role = "cph",
             comment = "grisu3 implementation"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: The goal of 'vroom' is to read and write data (like
    'csv', 'tsv' and 'fwf') quickly. When reading it uses a quick initial
    indexing step, then reads the values lazily , so only the data you
    actually use needs to be read.  The writer formats the data in
    parallel and writes to disk asynchronously from formatting.
License: MIT + file LICENSE
URL: https://vroom.r-lib.org, https://github.com/r-lib/vroom
BugReports: https://github.com/r-lib/vroom/issues
Depends: R (>= 3.1)
Imports: bit64, crayon, cli, glue, hms, lifecycle, methods, rlang (>=
        0.4.2), stats, tibble (>= 2.0.0), tzdb (>= 0.1.1), vctrs (>=
        0.2.0), tidyselect, withr
Suggests: archive, bench (>= 1.1.0), covr, curl, dplyr, forcats, fs,
        ggplot2, knitr, patchwork, prettyunits, purrr, rmarkdown,
        rstudioapi, scales, spelling, testthat (>= 2.1.0), tidyr,
        utils, waldo, xml2
LinkingTo: progress (>= 1.2.1), cpp11 (>= 0.2.0), tzdb (>= 0.1.1)
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/testthat/parallel: false
Config/Needs/website: nycflights13
Copyright: file COPYRIGHTS
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2021-11-29 22:18:11 UTC; jhester
Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  https://github.com/mandreyel/ [cph] (mio library),
  Jukka Jylänki [cph] (grisu3 implementation),
  Mikkel Jørgensen [cph] (grisu3 implementation),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2021-11-30 14:20:06 UTC
