=== debian/changelog ===
r-cran-vroom (1.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Dec 2021 08:04:42 -0600

r-cran-vroom (1.5.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Nov 2021 17:41:30 -0600

r-cran-vroom (1.5.5-1) unstable; urgency=medium

  * New upstream release 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Sep 2021 18:11:42 -0500

r-cran-vroom (1.5.4-1) unstable; urgency=medium

  * New upstream release (made when still waited for r-cran-tzdb)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Sep 2021 10:13:34 -0500

r-cran-vroom (1.5.3-2) unstable; urgency=medium

  * debian/copyright: Further refinement thanks to ftp-master input

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Sep 2021 07:21:19 -0500

r-cran-vroom (1.5.3-1) unstable; urgency=low

  * Initial Debian release (now that r-cran-tzdb is in Debian)	(Closes: #991748)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Sep 2021 17:07:13 -0500
