=== debian/control ===
Source: r-cran-vroom
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git
Homepage: https://cran.r-project.org/package=vroom

Package: r-cran-vroom
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends},  r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
Description: GNU R package for Read and Write Rectangular Text Data Quickly
 The package reads and writes data (like 'csv', 'tsv' and 'fwf') quickly.
 When reading it uses a quick initial indexing step, then reads the values
 lazily, so only the data you actually use needs to be read.  The writer
 formats the data in parallel and writes to disk asynchronously from
 formatting.
