## r-cran-vroom 1.6.0

=== debian/changelog ===
r-cran-vroom (1.6.0-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Oct 2022 21:19:02 -0500
