## r-cran-vroom 1.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vroom
 Title: Read and Write Rectangular Text Data Quickly
-Version: 1.6.3
+Version: 1.6.5
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -25,7 +25,7 @@
 License: MIT + file LICENSE
 URL: https://vroom.r-lib.org, https://github.com/tidyverse/vroom
 BugReports: https://github.com/tidyverse/vroom/issues
-Depends: R (>= 3.4)
+Depends: R (>= 3.6)
 Imports: bit64, cli (>= 3.2.0), crayon, glue, hms, lifecycle (>=
         1.0.3), methods, rlang (>= 0.4.2), stats, tibble (>= 2.0.0),
         tidyselect, tzdb (>= 0.1.1), vctrs (>= 0.2.0), withr
@@ -41,9 +41,9 @@
 Copyright: file COPYRIGHTS
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3
+RoxygenNote: 7.2.3.9000
 NeedsCompilation: yes
-Packaged: 2023-04-28 19:57:03 UTC; jenny
+Packaged: 2023-12-05 16:46:59 UTC; jenny
 Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
@@ -54,4 +54,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-04-28 22:20:02 UTC
+Date/Publication: 2023-12-05 23:50:02 UTC
