## r-cran-vroom 1.6.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vroom
 Title: Read and Write Rectangular Text Data Quickly
-Version: 1.6.5
+Version: 1.6.6
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -33,7 +33,7 @@
         ggplot2, knitr, patchwork, prettyunits, purrr, rmarkdown,
         rstudioapi, scales, spelling, testthat (>= 2.1.0), tidyr,
         utils, waldo, xml2
-LinkingTo: cpp11 (>= 0.2.0), progress (>= 1.2.1), tzdb (>= 0.1.1)
+LinkingTo: cpp11 (>= 0.2.0), progress (>= 1.2.3), tzdb (>= 0.1.1)
 VignetteBuilder: knitr
 Config/Needs/website: nycflights13, tidyverse/tidytemplate
 Config/testthat/edition: 3
@@ -41,12 +41,13 @@
 Copyright: file COPYRIGHTS
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2023-12-05 16:46:59 UTC; jenny
-Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
-  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
-  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
+Packaged: 2025-09-18 17:51:01 UTC; jenny
+Author: Jim Hester [aut] (ORCID: <https://orcid.org/0000-0002-2739-7082>),
+  Hadley Wickham [aut] (ORCID: <https://orcid.org/0000-0003-4757-117X>),
+  Jennifer Bryan [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-6983-2759>),
   Shelby Bearrows [ctb],
   https://github.com/mandreyel/ [cph] (mio library),
   Jukka Jylänki [cph] (grisu3 implementation),
@@ -54,4 +55,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-12-05 23:50:02 UTC
+Date/Publication: 2025-09-19 07:30:02 UTC
