=== debian/changelog ===
r-cran-vroom (1.6.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/copyright: Changed to new format (thanks, Bastian Germann)
  							(Closes: #1105869)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Sep 2025 14:33:57 -0500
