## r-cran-vroom 1.6.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vroom
 Title: Read and Write Rectangular Text Data Quickly
-Version: 1.6.6
+Version: 1.6.7
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -15,7 +15,7 @@
            comment = "grisu3 implementation"),
     person("Mikkel", "Jørgensen", role = "cph",
            comment = "grisu3 implementation"),
-    person("Posit Software, PBC", role = c("cph", "fnd"))
+    person("Posit Software, PBC", role = c("cph", "fnd"), comment = c(ROR = "03wc8by49"))
   )
 Description: The goal of 'vroom' is to read and write data (like 'csv',
     'tsv' and 'fwf') quickly. When reading it uses a quick initial
@@ -25,7 +25,7 @@
 License: MIT + file LICENSE
 URL: https://vroom.r-lib.org, https://github.com/tidyverse/vroom
 BugReports: https://github.com/tidyverse/vroom/issues
-Depends: R (>= 3.6)
+Depends: R (>= 4.1)
 Imports: bit64, cli (>= 3.2.0), crayon, glue, hms, lifecycle (>=
         1.0.3), methods, rlang (>= 0.4.2), stats, tibble (>= 2.0.0),
         tidyselect, tzdb (>= 0.1.1), vctrs (>= 0.2.0), withr
@@ -38,12 +38,13 @@
 Config/Needs/website: nycflights13, tidyverse/tidytemplate
 Config/testthat/edition: 3
 Config/testthat/parallel: false
+Config/usethis/last-upkeep: 2025-11-25
 Copyright: file COPYRIGHTS
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2025-09-18 17:51:01 UTC; jenny
+Packaged: 2025-11-26 19:47:11 UTC; jenny
 Author: Jim Hester [aut] (ORCID: <https://orcid.org/0000-0002-2739-7082>),
   Hadley Wickham [aut] (ORCID: <https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (ORCID:
@@ -52,7 +53,7 @@
   https://github.com/mandreyel/ [cph] (mio library),
   Jukka Jylänki [cph] (grisu3 implementation),
   Mikkel Jørgensen [cph] (grisu3 implementation),
-  Posit Software, PBC [cph, fnd]
+  Posit Software, PBC [cph, fnd] (ROR: <https://ror.org/03wc8by49>)
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2025-09-19 07:30:02 UTC
+Date/Publication: 2025-11-28 14:10:02 UTC
