=== debian/changelog ===
r-cran-vroom (1.6.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Dec 2025 07:20:44 -0600
