=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-cpp11, r-cran-progress, r-cran-bit64, r-cran-crayon, r-cran-cli, r-cran-glue, r-cran-hms, r-cran-lifecycle, r-cran-rlang, r-cran-tibble, r-cran-tzdb, r-cran-vctrs, r-cran-tidyselect, r-cran-withr
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-vroom
 Vcs-Git: https://salsa.debian.org/edd/r-cran-vroom.git
 Homepage: https://cran.r-project.org/package=vroom
